/* Header Styles */
#header {
 background:#F7F4EF;
 position:relative;
}

#header .top_bar {
	height:42px;
	background:url(../images/top-bar.jpg) repeat-x top left;
}

#header .top_bar_content {
	background:url(../images/top-bar-content.jpg) no-repeat top left;
	height:42px;
}

#header .site_links {
	float:right;
	margin-top:6px;
	width:400px;
}
#header .site_links form{
	float:right;	
}

#header .main_bg {
	background-color:#F7F4EF;W
}

#header .main_bg_content {
	/*width:1246px;*/
	margin:0 auto;
	background-color:#FAF7DC;
	height:231px;
	position:relative;
	

}

#header .main_image {
	height:275px;
	position:relative;
	z-index:99;
	top:-24px;
	width:960px;
}

.img_player {
	position:absolute;
	top:8px;
	z-index:100;
	left:561px;
}
	

#header .main_nav {
	height:43px;
	background:url(../images/main-nav.jpg) repeat-x top left;
	position:relative;
}

#header .main_nav_content {
	height:43px;
	background:none;
	position:absolute;
	z-index:999;
	
}

#header .navigation {
	padding-top:14px;
}

#container {
	margin-top:269px;
	background-color:#F4F1EA;
}

#side_nav {
	margin-top:5px;
	padding-top:15px;
	position:relative;

}

#body_area {
	border-left:1px solid #9CB760;
	margin-top:10px;
	padding-top:15px;
	padding-left:20px;
	min-height:750px;
	
}

.avatar {
	float:left;
	margin-right:10px;
}

.side_nav_photos {
	text-align:center;
}

#side_nav img {
	border:1px solid #ccc;
	padding:3px;
	background-color:#FFF;
	margin-left:-4px;
}

.side_nav_second_photo {
	text-align:center;
}

.side_nav_third_photo {
	text-align:center;
}

.margin_b20 {
	margin-bottom:20px;	
}

.post img {
	padding:3px;
	border:1px solid #ccc;
}

.alignright {
float:right;
margin:0 0 5px 8px;
}

.alignleft {
float:left;
margin:0 8px 5px 0;
}

.float_left {
	float:left;
	margin-right:10px;
}

.float_right {
	float:right;
	margin-left:10px;
}


/* Footer Styles */
#footer {
	clear:both;
	background:url(../images/footer.jpg) repeat-x #141112;
	padding-top:180px;
	height:140px;
	
}

.video_cats {
margin-right:15px;	
padding-right:15px;
font-size:15px;	
}

.video_cats hr {
width:680px;	
}

.video_cats li, .video_cats ul {
display:inline-block;	
list-style:none;
margin:0;
padding-right:15px;

padding-bottom:10px;	
}

.video_cats li a {
font-size:18px;	
font-weight:bold;
}

.video_cats ul {
padding-left:10px;
}
